View Single Post
  #1    
Old January 6th, 2013, 12:28 AM
omik_20101's Avatar
omik_20101
can't snap out of confusion
 
Join Date: Jun 2009
Gender: Male
Hi everybody, I'm Omik.

I'm just curious, is pokemon essential compatible with RMXP only or is it compatible for all versions of RPG Maker like RPG Maker VX Ace Lite?

Thanks in advance!
__________________
The Confused Trainer
Reply With Quote